STRUCT BAD_WEEKDAY(3)

NAME
boost::gregorian::bad_weekday - Exception that flags that a weekday number is incorrect.

SYNOPSIS

// In header: <boost/date_time/gregorian/greg_weekday.hpp>
struct bad_weekday {
  // construct/copy/destruct
  bad_weekday();
};

DESCRIPTION

  bad_weekday public construct/copy/destruct

    1.

    bad_weekday();